/* project start */
.scroll_to_explore{
    display: flex;
    justify-content: end;
}
.scroll_to_explore h6{
    line-height: var(--font-line-height-section-header);
    padding-top: 8px;
    font-family: var(--ff-secondary);
    font-size: var(--fs-h4-a);
    color: var(--clr-dark-muted);
    transition: 0.2s;
}
.scroll_to_explore h6:hover{
    color: var(--clr-dark);
}
.project_details{
    width: 400px;
}
.project_details i{
    font-size: var(--footer-font-size);
    color: var(--clr-dark-muted);
    line-height: var(--ln-h4-a-p);
    padding-bottom: 16px;
}
.project_details h3{
    font-family: var(--ff-secondary);
    line-height: var(--ln-h3);
    font-size: var(--fs-h3);
    color: var(--clr-dark);
    padding-bottom: 16px;
}
.project_details p{
    font-family: var(--ff-primary);
    font-size: var(--footer-font-size);
    color: var(--clr-dark-semi-muted);
    line-height: var(--ln-h4-a-p);
}
.project_link{
    display: flex;
    justify-content: end;
    padding: 80px 0;
}
.project_link a{
    font-family: var(--ff-primary);
    font-size: var(--footer-font-size);
    color: var(--clr-dark);
    line-height: var(--ln-h4-a-p);
    position: relative;
    text-decoration: none;
}
.project_link a::after{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    content: "";
    background-color: var(--clr-dark);
}
/* project end */